<ul>
    <li>(001) กลุ่มรถอำนวยการ</li>
    <li>(002) กลุ่มรถบรรทุกขนาดเล็ก</li>
    <li>(003) กลุ่มรถบรรทุกขนาดใหญ่</li>
    <li>(004) กลุ่มรถบริการน้ำมัน</li>
    <li>(005) กลุ่มรถบรรทุกน้ำ</li>
    <li>(006) กลุ่มรถบรรทุกเทท้าย</li>
    <li>(007) กลุ่มรถบรรทุกขนาดใหญ่ติดตั้งเครน</li>
    <li>(008) กลุ่มรถตู้คอนเทนเนอร์</li>
    <li>(009) กลุ่มรถหัวลาก</li>
    <li>(010) กลุ่มรถแทรคเตอร์ตีนตะขาบขนาดใหญ่</li>
    <li>(011) กลุ่มรถแทรคเตอร์ตีนตะขาบขนาดกลาง</li>
    <li>(012) กลุ่มรถอุปโภคและบริโภค</li>
    <li>(013) กลุ่มรถแทรคเตอร์ล้อยาง</li>
    <li>(015) กลุ่มรถตัก</li>
    <li>(016) กลุ่มรถเกลี่ยดิน</li>
    <li>(018) กลุ่มรถบดล้อยาง</li>
    <li>(019) กลุ่มรถบดล้อเหล็ก</li>
    <li>(020) กลุ่มรถบดตีนแกะ</li>
    <li>(021) กลุ่มรถเครน</li>
    <li>(022) กลุ่มผสมคอนกรีต</li>
    <li>(023) กลุ่มเครื่องบดอัด</li>
    <li>(024) กลุ่มเครื่องเจาะ</li>
    <li>(025) กลุ่มเครื่องสูบน้ำ</li>
    <li>(026) กลุ่มรถกู้ภัย</li>
    <li>(027) กลุ่มรถดับเพลิง</li>
    <li>(028) กลุ่มรถผลิตไฟฟ้า</li>
    <li>(029) กลุ่มเรือกู้ภัย</li>
    <li>(030) กลุ่มหางลากพ่วง</li>
    <li>(031) กลุ่มเครื่องยนต์เรือ</li>
    <li>(032) กลุ่มอากาศยาน</li>
    <li>(033) กลุ่มสะพาน</li>
    <li>(034) กลุ่มรถยก</li>
    <li>(035) กลุ่มรถขุดตักไฮดรอลิค</li>
    <li>(036) กลุ่มเครื่องเจาะบ่อบาดาลแบบหมุน</li>
    <li>(040) กลุ่มเครื่องเจาะบ่อน้ำตื้น</li>
    <li>(041) กลุ่มรถจักรยานยนต์</li>
    <li>(051) กลุ่มเครื่องมือขึ้นรูปโลหะ</li>
    <li>(052) กลุ่มเครื่องประจุแบตเตอรี่</li>
    <li>(053) กลุ่มเครื่องล้างทำความสะอาด</li>
    <li>(054) กลุ่มเครื่องยกไฮดรอลิค</li>
    <li>(055) กลุ่มเครื่องมือเจาะ</li>
    <li>(056) กลุ่มเครื่องมือวัดและปรับแต่งเครื่องยนต์</li>
    <li>(057) กลุ่มเครื่องตัดเหล็ก</li>
    <li>(058) กลุ่มเครื่องกำเนิดไฟฟ้า</li>
    <li>(059) กลุ่มเครื่องเจียรนัย</li>
    <li>(060) กลุ่มเครื่องมือปรับแต่งกระบอกสูบ/ลูกสูบ</li>
    <li>(061) กลุ่มประแจกระแทก</li>
    <li>(062) กลุ่มเครื่องมือหัวฉีด</li>
    <li>(063) กลุ่มแม่แรง</li>
    <li>(064) กลุ่มเครื่องกลึง</li>
    <li>(065) กลุ่มเครื่องวัดไฟฟ้า</li>
    <li>(066) กลุ่มเครื่องอัด</li>
    <li>(067) กลุ่มรอกโซ่</li>
    <li>(068) กลุ่มปากกาจับ</li>
    <li>(069) กลุ่มเครื่องเชื่อม</li>
    <li>(070) กลุ่มเครื่องมือประจำโรงซ่อม</li>
    <li>(071) กลุ่มเครื่องมือทำเกลียว</li>
    <li>(072) กลุ่มเลื่อยประจำโรงซ่อม</li>
    <li>(073) กลุ่มเครื่องไส</li>
    <li>(074) กลุ่มเครื่องมือชุดถอด-ประกอบบู๊ช</li>
    <li>(075) กลุ่มชุดบริการหล่อลื่นและบำรุงรักษาเครื่องจักรกล</li>
    <li>(076) กลุ่มเครื่องอัดอากาศ</li>
    <li>(077) กลุ่มเครื่องทำความสะอาดหัวเทียน</li>
    <li>(078) กลุ่มเครื่องมือตัดประจำโรงซ่อม</li>
    <li>(079) กลุ่มเครื่องมือสีรถ</li>
    <li>(080) กลุ่มเครื่องมือชุดบัดกรี</li>
    <li>(081) กลุ่มเครื่องทดสอบสปริง</li>
    <li>(082) กลุ่มวิทยุรับ-ส่ง</li>
    <li>(083) กลุ่มเครื่องมือชุดดูดอุปกรณ์</li>
    <li>(084) กลุ่มเครื่องมือตรวจสอบมอเตอร์</li>
    <li>(085) กลุ่มเครื่องมือเครื่องปรับอากาศ </li>
    <li>(086) กลุ่มเครื่องมือระบบไฮดรอลิค</li>
    <li>(087) กลุ่มเครื่องมือวัดระยะ</li>
    <li>(088) กลุ่มแท่นติดตั้งซ่อมเครื่องจักรกล</li>
    <li>(089) กลุ่มเครื่องมือจัดการคอนกรีต</li>
    <li>(090) กลุ่มเครื่องมือซ่อมบ่อบาดาล</li>
    <li>(091) กลุ่มถังน้ำมัน</li>
    <li>(092) กลุ่มอุปกรณ์การเจาะ</li>
    <li>(093) กลุ่มเครื่องมือซ่อมล้อรถ</li>
    <li>(094) กลุ่มเครื่องมือทดสอบแรงม้า</li>
    <li>(095) กลุ่มเตาอบชุบโลหะ</li>
    <li>(096) กลุ่มเครื่องกัดเซาะโลหะ</li>
    <li>(097) กลุ่มเครื่องพับเหล็ก</li>
    <li>(098) กลุ่มเครื่องดัดท่อ</li>
    <li>(121) กลุ่มชุดโคมไฟฟ้าส่องสว่าง</li>
    <li>(122) กลุ่มเครื่องตัดหญ้า </li>
    <li>(123) กลุ่มเครื่องดูด/เป่า </li>
    <li>(124) กลุ่มอุปกรณ์กู้ชีพ</li>
    <li>(125) กลุ่มอุปกรณ์ป้องกันส่วนบุคคล</li>
    <li>(126) กลุ่มอุปกรณ์เจาะ ตัด ทำลาย</li>
    <li>(127) กลุ่มเครื่องตัดถ่างค้ำยัน</li>
    <li>(128) กลุ่มชุดเครื่องช่วยหายใจ </li>
    <li>(129) กลุ่มเครื่องอัดอากาศบริสุทธิ์ </li>
    <li>(130) กลุ่มอุปกรณ์ประชาสัมพันธ์</li>
    <li>(131) เครื่องมือดับเพลิง</li>
</ul>



<!-- all -->
<ul>
    <li></li>
    <li>รถจี๊ป</li>
    <li>รถตรวจการณ์</li>
    <li>รถยนต์เก๋ง</li>
    <li>รถอำนวยการสื่อสาร</li>
    <li>รถตรวจการณ์สมรรถนะสูง ขับเคลื่อน 4 ล้อ</li>
    <li>รถบัญชาการเหตุการณ์</li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่งตอนเดียว</li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่งตอนครึ่ง</li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่ง 2 ตอน</li>
    <li>รถโดยสารขนาดเล็ก (รถตู้ขนาด 9,11,12,15 ที่นั่ง )</li>
    <li>รถพยาบาล</li>
    <li>รถตู้เอนกประสงค์</li>
    <li>รถบรรทุกขยะขนาดเล็ก</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่งตอนเดียว (4x4)</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่งตอนครึ่ง (4x4)</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่ง 2 ตอน (4x4)</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 12 ตัน 10 ล้อ</li>
    <li>รถบรรทุกขนาดกลาง ขนาด 4 ตัน 4 ล้อ หรือ 6 ล้อ</li>
    <li>รถบรรทุกขนาดใหญ่ติดตั้งตู้เก็บโสตทัศนูปกรณ์</li>
    <li>รถโดยสารขนาดใหญ่</li>
    <li>รถบรรทุกเอนกประสงค์</li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อบาดาล แบบหมุน </li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อบาดาล แบบกระแทก</li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อน้ำตื้น</li>
    <li>รถบรรทุกติดตั้งเครื่องอัดอากาศขนาดใหญ่ </li>
    <li>รถปฏิบัติการบรรเทาอุทกภัย พร้อมเครื่องสูบน้ำขนาดใหญ่</li>
    <li>รถบรรทุกติดตั้งเครื่องสูบน้ำระยะไกล</li>
    <li>รถบรรทุกติดตั้งชุดสูบน้ำท่วม/ขัง</li>
    <li>รถปฏิบัติการเคลื่อนย้ายผู้ประสบภัย พร้อมอุปกรณ์ </li>
    <li>รถสูบส่งน้ำ ไม่น้อยกว่า 35,000 ลิตร/นาที และส่งน้ำระยะไกลไม่น้อยกว่า 10 กิโลเมตร พร้อมอุปกรณ์
    </li>
    <li>รถสูบน้ำกู้ภัยเคลื่อนที่สมรรถนะสูง แบบโมบายยูนิต พร้อมอุปกรณ์ </li>
    <li>รถบริการน้ำมันหล่อลื่น ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบริการน้ำมันหล่อลื่น ขนาด 2-4 ตัน 4 ล้อ หรือ 6 ล้อ</li>
    <li>รถบริการหล่อลื่นและซ่อมบำรุงเครื่องจักรกล</li>
    <li>รถบรรทุกน้ำ ขนาด 6,000 ลิตร</li>
    <li>รถบรรทุกน้ำ ขนาด 10,000 ลิตร</li>
    <li>รถบรรทุกน้ำ ขนาด 1,200 ลิตร แบบ 4 ล้อ ที่ รพช. ผลิต</li>
    <li>รถบรรทุกน้ำมันเชื้อเพลิง ขนาด 6,000 ลิตร 6 ตัน 6 ล้อ</li>
    <li>รถผลิตน้ำดื่ม</li>
    <li>รถบรรทุกน้ำ ขนาด 5,000 ลิตร</li>
    <li>รถบรรทุกน้ำมันเชื้อเพลิงอากาศยาน ขนาด 12,000 ลิตร</li>
    <li>รถบรรทุกน้ำอเนกประสงค์ ขนาด 12,000 ลิตร</li>
    <li>รถบรรทุกเทท้าย ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบรรทุกเทท้าย ขนาด 12 ตัน 10 ล้อ</li>
    <li>รถบรรทุกเทท้าย แบบมีขอเกี่ยวยกกระบะ</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ ติดตั้งเครน ขนาดน้อยกว่า 6 ตัน</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ ติดตั้งเครื่องยกพัฒนาบ่อบาดาล</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 12 ตัน 10 ล้อ ติดตั้งเครน ขนาด 6 ตันขึ้นไป</li>
    <li>รถบริการซ่อมเคลื่อนที่เร็ว</li>
    <li>รถบรรทุกแบบตู้คอนเทนเนอร์เอนกประสงค์</li>
    <li>รถบรรทุกขนาดเล็ก แบบตู้คอนเทนเนอร์</li>
    <li>รถหัวลาก</li>
    <li>รถบรรทุกกระบะขนย้ายเครื่องจักรกล ขนาด 12 ตัน 10 ล้อ</li>
    <li>รถหัวลากขนาดเล็ก แบบ 4 X 4 ที่ รพช. ผลิต</li>
    <li>รถลากอากาศยาน</li>
    <li>รถแทรคเตอร์ตีนตะขาบขนาดใหญ่ ขนาด 150 แรงม้าขึ้นไป</li>
    <li>รถแทรคเตอร์ตีนตะขาบขนาดใหญ่ แบบ LGP ขนาด 150 แรงม้าขึ้นไป</li>
    <li>รถแทรคเตอร์ตีนตะขาบขนาดกลาง ขนาดต่ำกว่า 150 แรงม้า</li>
    <li>รถแทรคเตอร์ตีนตะขาบขนาดกลาง แบบ LGP ขนาดต่ำกว่า 150 แรงม้า</li>
    <li>รถประกอบอาหารพร้อมอุปกรณ์</li>
    <li>รถแทรคเตอร์ล้อยาง</li>
    <li>รถแทรคเตอร์ล้อยาง แบบขับเคลื่อน 4 ล้อ</li>
    <li>รถตักล้อยาง</li>
    <li>รถตักตีนตะขาบ</li>
    <li>รถตักหน้าขุดหลัง</li>
    <li>รถตักล้อยางอเนกประสงค์ แบบบังคับเลี้ยว 4 ล้อ</li>
    <li>รถเกลี่ยดินขนาดใหญ่ ขนาด 125 แรงม้าขึ้นไป</li>
    <li>รถเกลี่ยดินขนาดกลาง ขนาดต่ำกว่า 125 แรงม้า</li>
    <li>รถบดล้อยางแบบขับเคลื่อนด้วยตัวเอง</li>
    <li>ล้อยางบดถนนแบบลากพ่วง</li>
    <li>รถบดล้อเหล็กขับเคลื่อนด้วยตัวเอง ขนาด 4 ตันขึ้นไป</li>
    <li>รถบดล้อเหล็กขับเคลื่อนด้วยตัวเอง ขนาดต่ำกว่า 4 ตัน</li>
    <li>ลูกกลิ้งล้อเหล็กบดถนนแบบเดินตาม/แบบลากพ่วง</li>
    <li>รถบดล้อเหล็กแบบผสม (ล้อเหล็ก - ล้อยาง) ขนาด 4 ตันขึ้นไป</li>
    <li>รถบดล้อเหล็กแบบผสม (ล้อเหล็ก - ล้อยาง) ขนาดต่ำกว่า 4 ตัน</li>
    <li>รถบดล้อเหล็กขับเคลื่อนด้วยตัว ที่ รพช. ผลิต</li>
    <li>รถบดถนนแบบตีนแกะขับเคลื่อนด้วยตัวเอง</li>
    <li>ลูกกลิ้งตีนแกะบดถนนแบบลากพ่วง</li>
    <li>รถเครน</li>
    <li>รถเครนขนาดใหญ่บรรเทาสาธารณภัย</li>
    <li>รถเครนกู้ภัยสมรรถนะสูง ไม่น้อยกว่า 56,000 กิโลกรัม พร้อมอุปกรณ์</li>
    <li>เครื่องผสมคอนกรีต</li>
    <li>เครื่องบดอัดแบบแผ่นสั่นสะเทือน</li>
    <li>เครื่องเจาะสำรวจชั้นดิน</li>
    <li>เครื่องสูบน้ำ ขนาดท่อส่งไม่เกิน 5 นิ้ว</li>
    <li>เครื่องสูบน้ำ ขนาดท่อส่ง 6 นิ้ว – 10 นิ้ว</li>
    <li>เครื่องสูบน้ำ ขนาดท่อส่ง 12 นิ้วขึ้นไป</li>
    <li>เครื่องสูบโคลน</li>
    <li>เครื่องสูบน้ำแบบจุ่ม</li>
    <li>เครื่องสูบน้ำดับเพลิง แบบหาบหาม</li>
    <li>เครื่องสูบน้ำดับเพลิง แบบทุ่นลอย</li>
    <li>เครื่องสูบน้ำระยะไกล 3 กิโลเมตร</li>
    <li>เครื่องสูบน้ำระยะไกล 2 กิโลเมตร</li>
    <li>เครื่องสูบน้ำ อัตราสูบ 35,000 ลิตรต่อนาที</li>
    <li>รถยนต์กู้ภัยเคลื่อนที่เร็วพร้อมอุปกรณ์</li>
    <li>รถยนต์กู้ภัยเอนกประสงค์ขนาดกลาง</li>
    <li>รถกู้ภัยอเนกประสงค์ขนาดใหญ่</li>
    <li>รถเครื่องช่วยหายใจพร้อมอุปกรณ์</li>
    <li>รถปฏิบัติการกู้ภัยสารเคมีและวัตถุอันตราย</li>
    <li>รถบรรทุกเรือยนต์กู้ภัยพร้อมอุปกรณ์</li>
    <li>รถผลิตอากาศ พร้อมระบบส่งระยะไกล</li>
    <li>รถปฏิบัติการกู้ภัยช่วยชีวิตตึกถล่ม</li>
    <li>รถดับเพลิงอาคาร</li>
    <li>รถดับเพลิงโฟมและเคมีขนาดใหญ่</li>
    <li>รถดับเพลิงชนิดหอน้ำพร้อมบันไดและอุปกรณ์</li>
    <li>รถดับไฟป่าพร้อมอุปกรณ์</li>
    <li>รถบรรทุกน้ำช่วยดับเพลิง</li>
    <li>รถดับเพลิงพร้อมระบบโฟมอัดอากาศแรงดันสูง พร้อมชุดยานยนต์ดับเพลิงฉีดหมอกน้ำ/โฟม
        ด้วยระบบควบคุมระยะไกล</li>
    <li>ยานยนต์ดับเพลิง ฉีดหมอกน้ำ/โฟม</li>
    <li>รถยนต์ดับเพลิงชนิดหอน้ำ ขนาดความสูง 90 เมตร</li>
    <li>ยานยนต์ดับเพลิง พร้อมระบบควบคุมระยะไกล และอุปกรณ์</li>
    <li>รถดับเพลิง ขนาดอัตราสูบฉีดน้ำ/โฟม ไม่น้อยกว่า 10,000 ลิตรต่อนาที </li>
    <li>รถดับเพลิงพร้อมติดตั้งเครื่องสูบน้ำระยะไกล</li>
    <li>รถไฟฟ้าส่องสว่าง</li>
    <li>รถเครื่องกำเนิดไฟฟ้า ขนาด 200 kVA.</li>
    <li>รถไฟฟ้า ที่ รพช. ผลิต</li>
    <li>เรือท้องแบน</li>
    <li>เรือท้องแบนไฟเบอร์กลาส</li>
    <li>เรือยาง</li>
    <li>เรือหางยาว</li>
    <li>ยานเบาะอากาศกู้ภัย</li>
    <li>เรือเร็วตรวจการณ์</li>
    <li>เรือยนต์กู้ภัย (Rescue Boat)</li>
    <li>ยานยนต์กู้ภัยเคลื่อนที่เร็วบนผิวน้ำ</li>
    <li>เรือขนาดเล็ก</li>
    <li>เรือท้องแบนอลูมิเนียมบรรทุกเครื่องผลิตน้ำดื่ม</li>
    <li>เรือแอร์โบ๊ท</li>
    <li>หางลากจูงบรรทุกเครื่องจักรกล</li>
    <li>รถตู้บริการน้ำมันหล่อลื่นแบบลากพ่วง</li>
    <li>ตู้เก็บพัสดุอะไหล่แบบลากพ่วง</li>
    <li>ถังน้ำแบบลากพ่วง</li>
    <li>ถังน้ำมันเชื้อเพลิงแบบลากพ่วง</li>
    <li>ตู้เก็บเครื่องมือซ่อมแบบลากพ่วง</li>
    <li>รถพ่วงอื่นๆ</li>
    <li>หางลากพ่วงบรรทุกเครื่องผลิตน้ำดื่ม</li>
    <li>เครื่องยนต์เรือ แบบหางสั้น</li>
    <li>เครื่องยนต์เรือ แบบหางยาว</li>
    <li>อากาศยานปีกหมุน (Helicopter)</li>
    <li>อากาศยานตรวจการณ์ไร้คนขับ (UAV/Drone)</li>
    <li>สะพานถอดประกอบได้ (Bailey Bridge) พร้อมชุดทอดสะพาน ความยาว 48 เมตร</li>
    <li>สะพานถอดประกอบได้ (Bailey Bridge) พร้อมทางขึ้น-ลง ความยาว 51 เมตร</li>
    <li>รถยกของในโรงงานแบบงาแซะ</li>
    <li>เครื่องยกของ แบบงาแซะ</li>
    <li>รถขุดตักไฮดรอลิค</li>
    <li>รถขุดตักไฮดรอลิคแบบสะเทินน้ำสะเทินบก</li>
    <li>รถขุดตักไฮดรอลิค แบบแขนตักยาว</li>
    <li>รถขุดล้อยางกู้ภัย ชนิดปรับระดับฐานล้อยกสูง พร้อมอุปกรณ์</li>
    <li>รถขุดล้อยางกู้ภัยขนาดใหญ่ ชนิดปรับระดับฐานล้อได้ พร้อมอุปกรณ์</li>
    <li>รถขุดตักไฮดรอลิค แบบหัวเจาะกระแทกคอนกรีต</li>
    <li>รถขุดตักไฮดรอลิค แบบหัวจับ-กระแทกแผ่นกันดินถล่ม (Sheet Pile)</li>
    <li>เครื่องเจาะบ่อบาดาลแบบหมุน ติดตั้งบนรถบรรทุก </li>
    <li>เครื่องเจาะบ่อน้ำตื้น ติดตั้งบนรถบรรทุก </li>
    <li>รถจักรยานยนต์</li>
    <li>ทั่ง</li>
    <li>เครื่องมือขึ้นรูปโลหะและตัวถัง</li>
    <li>เครื่องประจุไฟแบตเตอรี่แบบติดตั้งประจำที่</li>
    <li>เครื่องประจุไฟแบตเตอรี่แบบล้อเข็น</li>
    <li>เครื่องมือบริการและตรวจสอบแบตเตอรี่</li>
    <li>เครื่องล้างทำความสะอาดด้วยน้ำแรงดันสูง</li>
    <li>เครื่องล้างทำความสะอาดชิ้นส่วนด้วยน้ำมัน</li>
    <li>เครื่องทำความสะอาดชิ้นส่วนแบบพ่นทราย</li>
    <li>เครื่องยกไฮดรอลิคแบบตั้งพื้นมีล้อเลื่อน</li>
    <li>เครื่องยกแบบมีเสาและแขนยื่น</li>
    <li>รอกโซ่พร้อมขาตั้ง</li>
    <li>เครื่องยกในระดับสูงแบบคานเลื่อน</li>
    <li>เครื่องยกไฮดรอลิค แบบ X-LIFT</li>
    <li>สว่านเจาะแบบตั้งพื้น</li>
    <li>สว่านเจาะแบบตั้งโต๊ะ</li>
    <li>เครื่องเจาะแบบเรเดียล</li>
    <li>สว่านไฟฟ้าแบบมือถือ</li>
    <li>สว่านเจาะมือถือแบบใช้ลม</li>
    <li>เครื่องมือวัด-ปรับแต่ง ระบบเครื่องยนต์</li>
    <li>เครื่องมือวัดจังหวะการจุดระเบิดแบบใช้แสง</li>
    <li>เครื่องมือวัดอุณหภูมิเครื่องยนต์</li>
    <li>เครื่องมือวิเคราะห์ไอเสีย</li>
    <li>เครื่องมือวัดกำลังอัดเครื่องยนต์</li>
    <li>เครื่องตัดเหล็กแบบมือถือ</li>
    <li>เครื่องตัดเหล็กแบบตั้งพื้น</li>
    <li>เครื่องตัดเหล็กแบบใช้แผ่นตัด</li>
    <li>ชุดตัดแก๊สพร้อมอุปกรณ์ตัดโลหะ และอโลหะได้ 4 นิ้ว</li>
    <li>เครื่องกำเนิดไฟฟ้าแบบติดตั้งประจำที่</li>
    <li>เครื่องกำเนิดไฟฟ้าแบบติดตั้งบนรถลากพ่วง</li>
    <li>เครื่องกำเนิดไฟฟ้า แบบติดตั้งบนรถบรรทุก</li>
    <li>เครื่องกำเนิดไฟฟ้า แบบเคลื่อนที่</li>
    <li>หินเจียรนัยแบบตั้งพื้น</li>
    <li>หินเจียรนัยแบบตั้งโต๊ะ</li>
    <li>หินเจียรนัยแบบมือถือใช้ไฟฟ้าหรือใช้ลม</li>
    <li>เครื่องเจียรนัยลิ้นเครื่องยนต์</li>
    <li>เครื่องเจียรนัยบ่าลิ้นเครื่องยนต์</li>
    <li>เครื่องเจียรและย้ำหมุดผ้าเบรก</li>
    <li>เครื่องเจียรเพลาข้อเหวี่ยง</li>
    <li>เครื่องลับดอกสว่าน</li>
    <li>เครื่องเจียรนัยฝาสูบ</li>
    <li>เครื่องคว้านกระบอกสูบ/ตั้งศูนย์เสื้อสูบ</li>
    <li>เครื่องขัดกระบอกสูบ</li>
    <li>เครื่องขัดกระบอกสูบแบบมือถือ</li>
    <li>เครื่องมือปรับแต่งก้านสูบและลูกสูบ</li>
    <li>เครื่องมือคว้านรูแบบมือถือ</li>
    <li>ประแจกระแทกแบบใช้ลม</li>
    <li>ประแจกระแทกแบบใช้ไฮดรอลิค</li>
    <li>ประแจกระแทกแบบใช้ไฟฟ้า</li>
    <li>ไขควงตอก</li>
    <li>เครื่องตรวจสอบหัวฉีด</li>
    <li>เครื่องตรวจสอบปั๊มหัวฉีด</li>
    <li>เครื่องมือซ่อมปั๊มหัวฉีด</li>
    <li>แม่แรงไฮดรอลิค</li>
    <li>แม่แรงไฮดรอลิคแบบตะเฆ่</li>
    <li>แม่แรงลม</li>
    <li>แม่แรงแบบกลไก</li>
    <li>แม่แรงไฮดรอลิครองรับกระปุกเกียร์</li>
    <li>เครื่องกลึง</li>
    <li>เครื่องกลึงอัตโนมัติ</li>
    <li>เครื่องกลึงจานเบรก</li>
    <li>เครื่องวัดไฟฟ้าแบบเอนกประสงค์</li>
    <li>เครื่องวัดแรงดันไฟฟ้า</li>
    <li>เครื่องวัดกระแสไฟฟ้า</li>
    <li>เครื่องวัดความต้านทานไฟฟ้า</li>
    <li>เครื่องวัดตรวจสอบไฟหน้ารถยนต์</li>
    <li>เครื่องวัดกำลังส่งวิทยุ</li>
    <li>เครื่องโปรแกรมความถี่</li>
    <li>แท่นอัดไฮดรอลิคแบบตั้งพื้น</li>
    <li>เครื่องอัดหัวต่อสายไฮดรอลิค</li>
    <li>เครื่องอัดแบบกลไก</li>
    <li>เครื่องมือตัดสายไฮดรอลิค</li>
    <li>รอกโซ่</li>
    <li>รอกโซ่ไฟฟ้า</li>
    <li>ปากกาจับชิ้นงาน</li>
    <li>ปากกาจับท่อแบบตั้งพื้น</li>
    <li>เครื่องเชื่อมไฟฟ้าแบบใช้หม้อแปลง</li>
    <li>เครื่องเชื่อมไฟฟ้าแบบใช้เครื่องยนต์ขับ</li>
    <li>เครื่องเชื่อมแก๊สพร้อมอุปกรณ์</li>
    <li>เครื่องเชื่อมแบบย้ำจุด</li>
    <li>เครื่องเชื่อมกึ่งอัตโนมัติแบบใช้ลวด</li>
    <li>เครื่องเชื่อมกึ่งอัตโนมัติแบบใช้แก๊สคลุม</li>
    <li>เครื่องดูดควันงานเชื่อมโลหะ</li>
    <li>เครื่องเชื่อมแบบ TIG</li>
    <li>เครื่องเชื่อมแบบ MIG</li>
    <li>เครื่องเชื่อมแบบพ่นพอกโลหะ</li>
    <li>เครื่องเชื่อมลูกกลิ้ง</li>
    <li>เครื่องเชื่อมโซ่ตีนตะขาบ</li>
    <li>เครื่องบดเศษลวดเชื่อม</li>
    <li>เครื่องมือส่วนกลาง ประจำห้องเครื่องมือโรงซ่อม</li>
    <li>เครื่องมือเครื่องจักรกลชุดใหญ่</li>
    <li>เครื่องมือประจำช่างซ่อม</li>
    <li>เครื่องมือประจำช่างซ่อมไฟฟ้า</li>
    <li>เครื่องมือประจำชุดซ่อมทางลาดยาง</li>
    <li>ชุดเครื่องมือทำเกลียว นอก-ใน</li>
    <li>ชุดเครื่องมือทำเกลียวท่อ</li>
    <li>เลื่อยตัดเหล็กไฟฟ้า</li>
    <li>เลื่อยวงเดือน</li>
    <li>เครื่องตัดเหล็กแบบ AIR PLASMA</li>
    <li>เครื่องตัดเหล็กตามแบบชนิดใช้แก๊ซตัด</li>
    <li>เครื่องไส</li>
    <li>เครื่องมือชุดถอด-ประกอบบู๊ช</li>
    <li>ชุดบริการหล่อลื่นและบำรุงรักษาเครื่องจักรกล</li>
    <li>เครื่องอัดอากาศ แบบติดตั้งประจำที่</li>
    <li>เครื่องอัดอากาศ แบบติดตั้งบนรถบรรทุก </li>
    <li>เครื่องอัดอากาศ แบบติดตั้งบนรถลากพ่วง</li>
    <li>เครื่องทำความสะอาดหัวเทียน</li>
    <li>เครื่องมือชุดตัดและบานท่อ</li>
    <li>เครื่องมือตัดปะเก็น</li>
    <li>เครื่องแกะสลักด้วยไฟฟ้า(ปากกาไฟฟ้า)</li>
    <li>เครื่องมืออุปกรณ์พ่นสี</li>
    <li>ตู้ดูดละอองสี</li>
    <li>เครื่องขัดสี</li>
    <li>เครื่องพ่นไอร้อน</li>
    <li>เครื่องมือชุดบัดกรีแบบใช้ไฟเผา</li>
    <li>เครื่องมือชุดบัดกรีแบบใช้ไฟฟ้า</li>
    <li>เครื่องทดสอบสปริง</li>
    <li>วิทยุรับ-ส่งแบบ SSB</li>
    <li>วิทยุรับ-ส่ง แบบ VHF/FM แบบติดตั้งประจำสำนักงาน</li>
    <li>วิทยุรับ-ส่ง แบบ VHF/FM แบบติดตั้งประจำรถยนต์</li>
    <li>วิทยุรับ-ส่ง แบบ VHF/FM แบบมือถือ</li>
    <li>วิทยุรับ-ส่ง แบบ TRUNK แบบติดตั้งประจำรถยนต์</li>
    <li>เครื่องมือชุดดูดอุปกรณ์แบบใช้ไฮดรอลิค</li>
    <li>เครื่องมือชุดดูดอุปกรณ์แบบใช้มือขัน</li>
    <li>เครื่องมือตรวจสอบอาเมเจอร์</li>
    <li>เครื่องมือตรวจสอบมอเตอร์สตาร์ทและอัลเตอร์เนเตอร์</li>
    <li>เครื่องมือตรวจสอบและบริการแอร์รถยนต์</li>
    <li>เครื่องตรวจสอบระบบไฮดรอลิค</li>
    <li>เครื่องกรองน้ำมันไฮดรอลิค</li>
    <li>เครื่องมือวัดระยะด้านนอก-ใน</li>
    <li>แท่นติดตั้งซ่อมเครื่องยนต์</li>
    <li>แท่นติดตั้งซ่อมเกียร์</li>
    <li>แท่นติดตั้งซ่อมเฟืองท้าย</li>
    <li>เครื่องจี้เขย่าคอนกรีต</li>
    <li>เครื่องเจาะดินแบบใช้ไฮดรอลิค</li>
    <li>เครื่องตัดคอนกรีต</li>
    <li>เครื่องขุดเจาะกระแทก แบบมีเครื่องยนต์</li>
    <li>เครื่องขุดเจาะกระแทก แบบใช้ลม</li>
    <li>เครื่องตัดและทำลาย</li>
    <li>เครื่องมือชุดซ่อมบ่อบาดาล</li>
    <li>ถังน้ำมันเชื้อเพลิงแบบติดตั้งประจำที่</li>
    <li>ถังน้ำมันหล่อลื่นแบบติดตั้งประจำที่</li>
    <li>อุปกรณ์การเจาะ แบบ Down The Hole Hammer (DTH)</li>
    <li>เครื่องมือและอุปกรณ์ชุดซ่อมปะยาง</li>
    <li>เครื่องถ่วงล้อ( ยางรถยนต์ )</li>
    <li>เครื่องมือทดสอบแรงม้าเครื่องยนต์</li>
    <li>เครื่องมือทดสอบแรงแบบกลไก</li>
    <li>เครื่องทดสอบเบรก</li>
    <li>เตาอบชุบโลหะด้วยไฟฟ้า</li>
    <li>เครื่องกัดโลหะควบคุมการทำงานด้วยคอมพิวเตอร์ ( CNC )</li>
    <li>เครื่องกัด เซาะโลหะ</li>
    <li>เครื่องพับเหล็ก</li>
    <li>เครื่องดัดท่อ</li>
    <li>ชุดโคมไฟส่องสว่าง แบบยกหิ้ว</li>
    <li>ชุดโคมไฟส่องสว่าง แบบ Balloon Light</li>
    <li>เครื่องตัดหญ้าแบบล้อเข็น</li>
    <li>เครื่องตัดหญ้าแบบสะพาย</li>
    <li>เครื่องตัดหญ้าแบบนั่งขับ</li>
    <li>เครื่องกวาดพื้นดูดฝุ่นอัตโนมัติ แบบนั่งขับ</li>
    <li>เครื่องดูดฝุ่น</li>
    <li>เครื่องดูดควัน/เป่าลม</li>
    <li>เครื่องเป่าลม แบบสะพายหลัง</li>
    <li>เครื่องวัดความเร็วลม และทิศทางลม</li>
    <li>เครื่องตรวจแก๊สพร้อมอุปกรณ์</li>
    <li>เครื่องตรวจวัดคุณภาพอากาศ (สารอินทรีย์ระเหย)</li>
    <li>เครื่องวิเคราะห์สารเคมีทั้งของแข็งและของเหลว แบบพกพา</li>
    <li>เครื่องค้นหาผู้ประสบภัย แบบมองภาพผ่านกล้อง</li>
    <li>เครื่องค้นหาผู้ประสบภัย</li>
    <li>ชุดป้องกันความร้อน / กู้ภัย</li>
    <li>ชุดป้องกันสารเคมี ระดับสูง (level. A)</li>
    <li>ชุดป้องกันสารเคมี ระดับกลาง (level. B)</li>
    <li>ชุดป้องกันสารเคมี ระดับตำ่ (level C)</li>
    <li>ชุดดับเพลิงอากาศยาน (Proximity Suit)</li>
    <li>ชุดดำน้ำ พร้อมอุปกรณ์</li>
    <li>เลื่อยโซ่ยนต์</li>
    <li>เลื่อยยนต์ตัดโลหะ และคอนกรีต</li>
    <li>เลื่อยยนต์ (Power Saw)</li>
    <li>ชุดเครื่องเจาะตัดทำลาย กระแทกโครงสร้างผนัง</li>
    <li>ชุดเครื่องเจาะตัดทำลาย แบบใช้แรงลม</li>
    <li>เครื่องตัดถ่างไฮดรอลิก แบบใช้เครื่องยนต์</li>
    <li>เครื่องตัดถ่างไฮดรอลิค แบบใช้มือโยก</li>
    <li>เครื่องตัดถ่างไฮดรอลิก แบบใช้ไฟฟ้า</li>
    <li>ชุดอุปกรณ์ค้ำยัน</li>
    <li>เครื่องค้ำยัน</li>
    <li>เครื่องช่วยหายใจ</li>
    <li>เครื่องอัดอากาศบริสุทธิ์ แบบประจำที่</li>
    <li>เครื่องอัดอากาศบริสุทธิ์ แบบเคลื่อนที่</li>
    <li>เครื่องส่งเสียงระยะไกล</li>
    <li>เครื่องยิงน้ำดับเพลิงแรงดันสูง</li>
</ul>

<!-- 001 -->
<ul>
    <li></li>
    <li>รถจี๊ป</li>
    <li>รถตรวจการณ์</li>
    <li>รถยนต์เก๋ง</li>
    <li>รถอำนวยการสื่อสาร</li>
    <li>รถตรวจการณ์สมรรถนะสูง ขับเคลื่อน 4 ล้อ</li>
    <li>รถบัญชาการเหตุการณ์</li>
</ul>

<!-- 002 -->
<ul>
    <li></li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่งตอนเดียว</li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่งตอนครึ่ง</li>
    <li>รถบรรทุกขนาดเล็ก แบบที่นั่ง 2 ตอน</li>
    <li>รถโดยสารขนาดเล็ก (รถตู้ขนาด 9,11,12,15 ที่นั่ง )</li>
    <li>รถพยาบาล</li>
    <li>รถตู้เอนกประสงค์</li>
    <li>รถบรรทุกขยะขนาดเล็ก</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่งตอนเดียว (4x4)</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่งตอนครึ่ง (4x4)</li>
    <li>รถบรรทุกขนาดเล็กขับเคลื่อน 4 ล้อ แบบที่นั่ง 2 ตอน (4x4)</li>
</ul>

<!-- 003 -->
<ul>
    <li></li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 12 ตัน 10 ล้อ</li>
    <li>รถบรรทุกขนาดกลาง ขนาด 4 ตัน 4 ล้อ หรือ 6 ล้อ</li>
    <li>รถบรรทุกขนาดใหญ่ติดตั้งตู้เก็บโสตทัศนูปกรณ์</li>
    <li>รถโดยสารขนาดใหญ่</li>
    <li>รถบรรทุกเอนกประสงค์</li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อบาดาล แบบหมุน </li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อบาดาล แบบกระแทก</li>
    <li>รถบรรทุกติดตั้งเครื่องเจาะบ่อน้ำตื้น</li>
    <li>รถบรรทุกติดตั้งเครื่องอัดอากาศขนาดใหญ่ </li>
    <li>รถปฏิบัติการบรรเทาอุทกภัย พร้อมเครื่องสูบน้ำขนาดใหญ่</li>
    <li>รถบรรทุกติดตั้งเครื่องสูบน้ำระยะไกล</li>
    <li>รถบรรทุกติดตั้งชุดสูบน้ำท่วม/ขัง</li>
    <li>รถปฏิบัติการเคลื่อนย้ายผู้ประสบภัย พร้อมอุปกรณ์ </li>
    <li>รถสูบส่งน้ำ ไม่น้อยกว่า 35,000 ลิตร/นาที และส่งน้ำระยะไกลไม่น้อยกว่า 10 กิโลเมตร พร้อมอุปกรณ์
    </li>
    <li>รถสูบน้ำกู้ภัยเคลื่อนที่สมรรถนะสูง แบบโมบายยูนิต พร้อมอุปกรณ์ </li>
</ul>

<!-- 004 -->

<ul>
    <li></li>
    <li>รถบริการน้ำมันหล่อลื่น ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบริการน้ำมันหล่อลื่น ขนาด 2-4 ตัน 4 ล้อ หรือ 6 ล้อ</li>
    <li>รถบริการหล่อลื่นและซ่อมบำรุงเครื่องจักรกล</li>
</ul>

<!-- 005 -->
<ul>
    <li></li>
    <li>รถบรรทุกน้ำ ขนาด 6,000 ลิตร</li>
    <li>รถบรรทุกน้ำ ขนาด 10,000 ลิตร</li>
    <li>รถบรรทุกน้ำ ขนาด 1,200 ลิตร แบบ 4 ล้อ ที่ รพช. ผลิต</li>
    <li>รถบรรทุกน้ำมันเชื้อเพลิง ขนาด 6,000 ลิตร 6 ตัน 6 ล้อ</li>
    <li>รถผลิตน้ำดื่ม</li>
    <li>รถบรรทุกน้ำ ขนาด 5,000 ลิตร</li>
    <li>รถบรรทุกน้ำมันเชื้อเพลิงอากาศยาน ขนาด 12,000 ลิตร</li>
    <li>รถบรรทุกน้ำอเนกประสงค์ ขนาด 12,000 ลิตร</li>
</ul>

<!-- 006 -->

<ul>
    <li></li>
    <li>รถบรรทุกเทท้าย ขนาด 6 ตัน 6 ล้อ</li>
    <li>รถบรรทุกเทท้าย ขนาด 12 ตัน 10 ล้อ</li>
    <li>รถบรรทุกเทท้าย แบบมีขอเกี่ยวยกกระบะ</li>
</ul>

<!-- 007 -->

<ul>
    <li></li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ ติดตั้งเครน ขนาดน้อยกว่า 6 ตัน</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 6 ตัน 6 ล้อ ติดตั้งเครื่องยกพัฒนาบ่อบาดาล</li>
    <li>รถบรรทุกขนาดใหญ่ ขนาด 12 ตัน 10 ล้อ ติดตั้งเครน ขนาด 6 ตันขึ้นไป</li>
</ul>

<!-- 008 -->
<ul>
    <li class="rcbItem"></li>
    <li class="rcbItem">รถบริการซ่อมเคลื่อนที่เร็ว</li>
    <li class="rcbItem">รถบรรทุกแบบตู้คอนเทนเนอร์เอนกประสงค์</li>
    <li class="rcbItem">รถบรรทุกขนาดเล็ก แบบตู้คอนเทนเนอร์</li>
</ul>

<!-- 009 -->
<div class="rcbScroll rcbWidth" style="height: 133px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถหัวลาก</li>
        <li class="rcbItem">รถบรรทุกกระบะขนย้ายเครื่องจักรกล ขนาด 12 ตัน 10 ล้อ</li>
        <li class="rcbItem">รถหัวลากขนาดเล็ก แบบ 4 X 4 ที่ รพช. ผลิต</li>
        <li class="rcbItem">รถลากอากาศยาน</li>
    </ul>
</div>

<!-- 010 -->

<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถแทรคเตอร์ตีนตะขาบขนาดใหญ่ ขนาด 150 แรงม้าขึ้นไป</li>
        <li class="rcbItem">รถแทรคเตอร์ตีนตะขาบขนาดใหญ่ แบบ LGP ขนาด 150 แรงม้าขึ้นไป</li>
    </ul>
</div>

<!-- 011 -->

<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถแทรคเตอร์ตีนตะขาบขนาดกลาง ขนาดต่ำกว่า 150 แรงม้า</li>
        <li class="rcbItem">รถแทรคเตอร์ตีนตะขาบขนาดกลาง แบบ LGP ขนาดต่ำกว่า 150 แรงม้า</li>
    </ul>
</div>

<!-- 012 -->
<div class="rcbScroll rcbWidth" style="height: 53px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถประกอบอาหารพร้อมอุปกรณ์</li>
    </ul>
</div>

<!-- 013 -->
<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถแทรคเตอร์ล้อยาง</li>
        <li class="rcbItem">รถแทรคเตอร์ล้อยาง แบบขับเคลื่อน 4 ล้อ</li>
    </ul>
</div>


<!-- 015 -->
<div class="rcbScroll rcbWidth" style="height: 133px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถตักล้อยาง</li>
        <li class="rcbItem">รถตักตีนตะขาบ</li>
        <li class="rcbItem">รถตักหน้าขุดหลัง</li>
        <li class="rcbItem">รถตักล้อยางอเนกประสงค์ แบบบังคับเลี้ยว 4 ล้อ</li>
    </ul>
</div>

<!-- 016 -->
<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถเกลี่ยดินขนาดใหญ่ ขนาด 125 แรงม้าขึ้นไป</li>
        <li class="rcbItem">รถเกลี่ยดินขนาดกลาง ขนาดต่ำกว่า 125 แรงม้า</li>
    </ul>
</div>

<!-- 018 -->

<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถบดล้อยางแบบขับเคลื่อนด้วยตัวเอง</li>
        <li class="rcbItem">ล้อยางบดถนนแบบลากพ่วง</li>
    </ul>
</div>

<!-- 019 -->
<div class="rcbScroll rcbWidth" style="height: 186px;">
    <ul>
        <li class="rcbHovered"></li>
        <li class="rcbItem">รถบดล้อเหล็กขับเคลื่อนด้วยตัวเอง ขนาด 4 ตันขึ้นไป</li>
        <li class="rcbItem">รถบดล้อเหล็กขับเคลื่อนด้วยตัวเอง ขนาดต่ำกว่า 4 ตัน</li>
        <li class="rcbItem">ลูกกลิ้งล้อเหล็กบดถนนแบบเดินตาม/แบบลากพ่วง</li>
        <li class="rcbItem">รถบดล้อเหล็กแบบผสม (ล้อเหล็ก - ล้อยาง) ขนาด 4 ตันขึ้นไป</li>
        <li class="rcbItem">รถบดล้อเหล็กแบบผสม (ล้อเหล็ก - ล้อยาง) ขนาดต่ำกว่า 4 ตัน</li>
        <li class="rcbItem">รถบดล้อเหล็กขับเคลื่อนด้วยตัว ที่ รพช. ผลิต</li>
    </ul>
</div>

<!-- 020 -->

<div class="rcbScroll rcbWidth" style="height: 80px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถบดถนนแบบตีนแกะขับเคลื่อนด้วยตัวเอง</li>
        <li class="rcbItem">ลูกกลิ้งตีนแกะบดถนนแบบลากพ่วง</li>
    </ul>
</div>

<!-- 021 -->


<li class="rcbItem"></li>
<li class="rcbItem">รถเครน</li>
<li class="rcbItem">รถเครนขนาดใหญ่บรรเทาสาธารณภัย</li>
<li class="rcbItem">รถเครนกู้ภัยสมรรถนะสูง ไม่น้อยกว่า 56,000 กิโลกรัม พร้อมอุปกรณ์</li>

<!-- 022 -->
<li class="rcbItem">เครื่องผสมคอนกรีต</li>

<!-- 023 -->
<li class="rcbHovered">เครื่องบดอัดแบบแผ่นสั่นสะเทือน</li>

<!-- 024 -->
<li class="rcbItem">เครื่องเจาะสำรวจชั้นดิน</li>

<!-- 025 -->
<div class="rcbScroll rcbWidth" style="height: 292px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">เครื่องสูบน้ำ ขนาดท่อส่งไม่เกิน 5 นิ้ว</li>
        <li class="rcbItem">เครื่องสูบน้ำ ขนาดท่อส่ง 6 นิ้ว – 10 นิ้ว</li>
        <li class="rcbItem">เครื่องสูบน้ำ ขนาดท่อส่ง 12 นิ้วขึ้นไป</li>
        <li class="rcbItem">เครื่องสูบโคลน</li>
        <li class="rcbItem">เครื่องสูบน้ำแบบจุ่ม</li>
        <li class="rcbItem">เครื่องสูบน้ำดับเพลิง แบบหาบหาม</li>
        <li class="rcbItem">เครื่องสูบน้ำดับเพลิง แบบทุ่นลอย</li>
        <li class="rcbItem">เครื่องสูบน้ำระยะไกล 3 กิโลเมตร</li>
        <li class="rcbItem">เครื่องสูบน้ำระยะไกล 2 กิโลเมตร</li>
        <li class="rcbItem">เครื่องสูบน้ำ อัตราสูบ 35,000 ลิตรต่อนาที</li>
    </ul>
</div>

<!-- 026 -->

<div class="rcbScroll rcbWidth" style="height: 239px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถยนต์กู้ภัยเคลื่อนที่เร็วพร้อมอุปกรณ์</li>
        <li class="rcbItem">รถยนต์กู้ภัยเอนกประสงค์ขนาดกลาง</li>
        <li class="rcbItem">รถกู้ภัยอเนกประสงค์ขนาดใหญ่</li>
        <li class="rcbItem">รถเครื่องช่วยหายใจพร้อมอุปกรณ์</li>
        <li class="rcbItem">รถปฏิบัติการกู้ภัยสารเคมีและวัตถุอันตราย</li>
        <li class="rcbItem">รถบรรทุกเรือยนต์กู้ภัยพร้อมอุปกรณ์</li>
        <li class="rcbItem">รถผลิตอากาศ พร้อมระบบส่งระยะไกล</li>
        <li class="rcbItem">รถปฏิบัติการกู้ภัยช่วยชีวิตตึกถล่ม</li>
    </ul>
</div>

<!-- 027 -->

<div class="rcbScroll rcbWidth" style="height: 337px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถดับเพลิงอาคาร</li>
        <li class="rcbItem">รถดับเพลิงโฟมและเคมีขนาดใหญ่</li>
        <li class="rcbItem">รถดับเพลิงชนิดหอน้ำพร้อมบันไดและอุปกรณ์</li>
        <li class="rcbItem">รถดับไฟป่าพร้อมอุปกรณ์</li>
        <li class="rcbItem">รถบรรทุกน้ำช่วยดับเพลิง</li>
        <li class="rcbItem">รถดับเพลิงพร้อมระบบโฟมอัดอากาศแรงดันสูง พร้อมชุดยานยนต์ดับเพลิงฉีดหมอกน้ำ/โฟม
            ด้วยระบบควบคุมระยะไกล</li>
        <li class="rcbItem">ยานยนต์ดับเพลิง ฉีดหมอกน้ำ/โฟม</li>
        <li class="rcbItem">รถยนต์ดับเพลิงชนิดหอน้ำ ขนาดความสูง 90 เมตร</li>
        <li class="rcbItem">ยานยนต์ดับเพลิง พร้อมระบบควบคุมระยะไกล และอุปกรณ์</li>
        <li class="rcbItem">รถดับเพลิง ขนาดอัตราสูบฉีดน้ำ/โฟม ไม่น้อยกว่า 10,000 ลิตรต่อนาที </li>
        <li class="rcbItem">รถดับเพลิงพร้อมติดตั้งเครื่องสูบน้ำระยะไกล</li>
    </ul>
</div>

<!-- 028 -->
<div class="rcbScroll rcbWidth" style="height: 106px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">รถไฟฟ้าส่องสว่าง</li>
        <li class="rcbItem">รถเครื่องกำเนิดไฟฟ้า ขนาด 200 kVA.</li>
        <li class="rcbItem">รถไฟฟ้า ที่ รพช. ผลิต</li>
    </ul>
</div>

<!-- 029 -->
<div class="rcbScroll rcbWidth" style="height: 319px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">เรือท้องแบน</li>
        <li class="rcbItem">เรือท้องแบนไฟเบอร์กลาส</li>
        <li class="rcbItem">เรือยาง</li>
        <li class="rcbItem">เรือหางยาว</li>
        <li class="rcbItem">ยานเบาะอากาศกู้ภัย</li>
        <li class="rcbItem">เรือเร็วตรวจการณ์</li>
        <li class="rcbItem">เรือยนต์กู้ภัย (Rescue Boat)</li>
        <li class="rcbItem">ยานยนต์กู้ภัยเคลื่อนที่เร็วบนผิวน้ำ</li>
        <li class="rcbItem">เรือขนาดเล็ก</li>
        <li class="rcbItem">เรือท้องแบนอลูมิเนียมบรรทุกเครื่องผลิตน้ำดื่ม</li>
        <li class="rcbItem">เรือแอร์โบ๊ท</li>
    </ul>
</div>

30
<div class="rcbScroll rcbWidth" style="height: 239px;">
    <ul>
        <li class="rcbItem"></li>
        <li class="rcbItem">หางลากจูงบรรทุกเครื่องจักรกล</li>
        <li class="rcbItem">รถตู้บริการน้ำมันหล่อลื่นแบบลากพ่วง</li>
        <li class="rcbItem">ตู้เก็บพัสดุอะไหล่แบบลากพ่วง</li>
        <li class="rcbItem">ถังน้ำแบบลากพ่วง</li>
        <li class="rcbItem">ถังน้ำมันเชื้อเพลิงแบบลากพ่วง</li>
        <li class="rcbItem">ตู้เก็บเครื่องมือซ่อมแบบลากพ่วง</li>
        <li class="rcbItem">รถพ่วงอื่นๆ</li>
        <li class="rcbItem">หางลากพ่วงบรรทุกเครื่องผลิตน้ำดื่ม</li>
    </ul>
</div>

31

<li class="rcbItem">เครื่องยนต์เรือ แบบหางสั้น</li>
<li class="rcbItem">เครื่องยนต์เรือ แบบหางยาว</li>

32

<li class="rcbItem">อากาศยานปีกหมุน (Helicopter)</li>
<li class="rcbItem">อากาศยานตรวจการณ์ไร้คนขับ (UAV/Drone)</li>

33

<li class="rcbItem">สะพานถอดประกอบได้ (Bailey Bridge) พร้อมชุดทอดสะพาน ความยาว 48 เมตร</li>
<li class="rcbItem">สะพานถอดประกอบได้ (Bailey Bridge) พร้อมทางขึ้น-ลง ความยาว 51 เมตร</li>

34
<li class="rcbItem">รถยกของในโรงงานแบบงาแซะ</li>
<li class="rcbItem">เครื่องยกของ แบบงาแซะ</li>

35
<li class="rcbItem">รถขุดตักไฮดรอลิค</li>
<li class="rcbItem">รถขุดตักไฮดรอลิคแบบสะเทินน้ำสะเทินบก</li>
<li class="rcbItem">รถขุดตักไฮดรอลิค แบบแขนตักยาว</li>
<li class="rcbItem">รถขุดล้อยางกู้ภัย ชนิดปรับระดับฐานล้อยกสูง พร้อมอุปกรณ์</li>
<li class="rcbItem">รถขุดล้อยางกู้ภัยขนาดใหญ่ ชนิดปรับระดับฐานล้อได้ พร้อมอุปกรณ์</li>
<li class="rcbItem">รถขุดตักไฮดรอลิค แบบหัวเจาะกระแทกคอนกรีต</li>
<li class="rcbItem">รถขุดตักไฮดรอลิค แบบหัวจับ-กระแทกแผ่นกันดินถล่ม (Sheet Pile)</li>
36

<li class="rcbItem">เครื่องเจาะบ่อบาดาลแบบหมุน ติดตั้งบนรถบรรทุก </li>

40
<li class="rcbItem">เครื่องเจาะบ่อน้ำตื้น ติดตั้งบนรถบรรทุก </li>

41

<li class="rcbItem">รถจักรยานยนต์</li>

51
<li class="rcbItem">ทั่ง</li>
<li class="rcbItem">เครื่องมือขึ้นรูปโลหะและตัวถัง</li>

52
<li class="rcbItem">เครื่องประจุไฟแบตเตอรี่แบบติดตั้งประจำที่</li>
<li class="rcbItem">เครื่องประจุไฟแบตเตอรี่แบบล้อเข็น</li>
<li class="rcbItem">เครื่องมือบริการและตรวจสอบแบตเตอรี่</li>

53
<li class="rcbItem">เครื่องล้างทำความสะอาดด้วยน้ำแรงดันสูง</li>
<li class="rcbItem">เครื่องล้างทำความสะอาดชิ้นส่วนด้วยน้ำมัน</li>
<li class="rcbItem">เครื่องทำความสะอาดชิ้นส่วนแบบพ่นทราย</li>

54

<li class="rcbItem">เครื่องยกไฮดรอลิคแบบตั้งพื้นมีล้อเลื่อน</li>
<li class="rcbItem">เครื่องยกแบบมีเสาและแขนยื่น</li>
<li class="rcbItem">รอกโซ่พร้อมขาตั้ง</li>
<li class="rcbItem">เครื่องยกในระดับสูงแบบคานเลื่อน</li>
<li class="rcbItem">เครื่องยกไฮดรอลิค แบบ X-LIFT</li>

55
<li class="rcbItem">สว่านเจาะแบบตั้งพื้น</li>
<li class="rcbItem">สว่านเจาะแบบตั้งโต๊ะ</li>
<li class="rcbItem">เครื่องเจาะแบบเรเดียล</li>
<li class="rcbItem">สว่านไฟฟ้าแบบมือถือ</li>
<li class="rcbItem">สว่านเจาะมือถือแบบใช้ลม</li>

56

<li class="rcbItem">เครื่องมือวัด-ปรับแต่ง ระบบเครื่องยนต์</li>
<li class="rcbItem">เครื่องมือวัดจังหวะการจุดระเบิดแบบใช้แสง</li>
<li class="rcbItem">เครื่องมือวัดอุณหภูมิเครื่องยนต์</li>
<li class="rcbItem">เครื่องมือวิเคราะห์ไอเสีย</li>
<li class="rcbItem">เครื่องมือวัดกำลังอัดเครื่องยนต์</li>

57

<li class="rcbItem">เครื่องตัดเหล็กแบบมือถือ</li>
<li class="rcbItem">เครื่องตัดเหล็กแบบตั้งพื้น</li>
<li class="rcbItem">เครื่องตัดเหล็กแบบใช้แผ่นตัด</li>
<li class="rcbItem">ชุดตัดแก๊สพร้อมอุปกรณ์ตัดโลหะ และอโลหะได้ 4 นิ้ว</li>

58
<li class="rcbItem">เครื่องกำเนิดไฟฟ้าแบบติดตั้งประจำที่</li>
<li class="rcbItem">เครื่องกำเนิดไฟฟ้าแบบติดตั้งบนรถลากพ่วง</li>
<li class="rcbItem">เครื่องกำเนิดไฟฟ้า แบบติดตั้งบนรถบรรทุก</li>
<li class="rcbItem">เครื่องกำเนิดไฟฟ้า แบบเคลื่อนที่</li>

59
<li class="rcbItem">หินเจียรนัยแบบตั้งพื้น</li>
<li class="rcbItem">หินเจียรนัยแบบตั้งโต๊ะ</li>
<li class="rcbItem">หินเจียรนัยแบบมือถือใช้ไฟฟ้าหรือใช้ลม</li>
<li class="rcbItem">เครื่องเจียรนัยลิ้นเครื่องยนต์</li>
<li class="rcbItem">เครื่องเจียรนัยบ่าลิ้นเครื่องยนต์</li>
<li class="rcbItem">เครื่องเจียรและย้ำหมุดผ้าเบรก</li>
<li class="rcbItem">เครื่องเจียรเพลาข้อเหวี่ยง</li>
<li class="rcbItem">เครื่องลับดอกสว่าน</li>
<li class="rcbItem">เครื่องเจียรนัยฝาสูบ</li>

60

<li class="rcbItem">เครื่องคว้านกระบอกสูบ/ตั้งศูนย์เสื้อสูบ</li>
<li class="rcbItem">เครื่องขัดกระบอกสูบ</li>
<li class="rcbItem">เครื่องขัดกระบอกสูบแบบมือถือ</li>
<li class="rcbItem">เครื่องมือปรับแต่งก้านสูบและลูกสูบ</li>
<li class="rcbItem">เครื่องมือคว้านรูแบบมือถือ</li>

61

<li class="rcbItem">ประแจกระแทกแบบใช้ลม</li>
<li class="rcbItem">ประแจกระแทกแบบใช้ไฮดรอลิค</li>
<li class="rcbItem">ประแจกระแทกแบบใช้ไฟฟ้า</li>
<li class="rcbItem">ไขควงตอก</li>

62

<li class="rcbItem">เครื่องตรวจสอบหัวฉีด</li>
<li class="rcbItem">เครื่องตรวจสอบปั๊มหัวฉีด</li>
<li class="rcbItem">เครื่องมือซ่อมปั๊มหัวฉีด</li>

63

<li class="rcbItem">แม่แรงไฮดรอลิค</li>
<li class="rcbItem">แม่แรงไฮดรอลิคแบบตะเฆ่</li>
<li class="rcbItem">แม่แรงลม</li>
<li class="rcbItem">แม่แรงแบบกลไก</li>
<li class="rcbItem">แม่แรงไฮดรอลิครองรับกระปุกเกียร์</li>

64
<li class="rcbItem">เครื่องกลึง</li>
<li class="rcbItem">เครื่องกลึงอัตโนมัติ</li>
<li class="rcbItem">เครื่องกลึงจานเบรก</li>
65

<li class="rcbItem">เครื่องวัดไฟฟ้าแบบเอนกประสงค์</li>
<li class="rcbItem">เครื่องวัดแรงดันไฟฟ้า</li>
<li class="rcbItem">เครื่องวัดกระแสไฟฟ้า</li>
<li class="rcbItem">เครื่องวัดความต้านทานไฟฟ้า</li>
<li class="rcbItem">เครื่องวัดตรวจสอบไฟหน้ารถยนต์</li>
<li class="rcbItem">เครื่องวัดกำลังส่งวิทยุ</li>
<li class="rcbItem">เครื่องโปรแกรมความถี่</li>

66

<li class="rcbItem">แท่นอัดไฮดรอลิคแบบตั้งพื้น</li>
<li class="rcbItem">เครื่องอัดหัวต่อสายไฮดรอลิค</li>
<li class="rcbItem">เครื่องอัดแบบกลไก</li>
<li class="rcbItem">เครื่องมือตัดสายไฮดรอลิค</li>

67

<li class="rcbItem">รอกโซ่</li>
<li class="rcbItem">รอกโซ่ไฟฟ้า</li>

68

<li class="rcbItem">ปากกาจับชิ้นงาน</li>
<li class="rcbItem">ปากกาจับท่อแบบตั้งพื้น</li>

69
<li class="rcbItem">เครื่องเชื่อมไฟฟ้าแบบใช้หม้อแปลง</li>
<li class="rcbItem">เครื่องเชื่อมไฟฟ้าแบบใช้เครื่องยนต์ขับ</li>
<li class="rcbItem">เครื่องเชื่อมแก๊สพร้อมอุปกรณ์</li>
<li class="rcbItem">เครื่องเชื่อมแบบย้ำจุด</li>
<li class="rcbItem">เครื่องเชื่อมกึ่งอัตโนมัติแบบใช้ลวด</li>
<li class="rcbItem">เครื่องเชื่อมกึ่งอัตโนมัติแบบใช้แก๊สคลุม</li>
<li class="rcbItem">เครื่องดูดควันงานเชื่อมโลหะ</li>
<li class="rcbItem">เครื่องเชื่อมแบบ TIG</li>
<li class="rcbItem">เครื่องเชื่อมแบบ MIG</li>
<li class="rcbItem">เครื่องเชื่อมแบบพ่นพอกโลหะ</li>
<li class="rcbItem">เครื่องเชื่อมลูกกลิ้ง</li>
<li class="rcbItem">เครื่องเชื่อมโซ่ตีนตะขาบ</li>
<li class="rcbItem">เครื่องบดเศษลวดเชื่อม</li>

70

<li class="rcbItem">เครื่องมือส่วนกลาง ประจำห้องเครื่องมือโรงซ่อม</li>
<li class="rcbItem">เครื่องมือเครื่องจักรกลชุดใหญ่</li>
<li class="rcbItem">เครื่องมือประจำช่างซ่อม</li>
<li class="rcbItem">เครื่องมือประจำช่างซ่อมไฟฟ้า</li>
<li class="rcbItem">เครื่องมือประจำชุดซ่อมทางลาดยาง</li>

71

<li class="rcbItem">ชุดเครื่องมือทำเกลียว นอก-ใน</li>
<li class="rcbItem">ชุดเครื่องมือทำเกลียวท่อ</li>

72

<li class="rcbItem">เลื่อยตัดเหล็กไฟฟ้า</li>
<li class="rcbItem">เลื่อยวงเดือน</li>
<li class="rcbItem">เครื่องตัดเหล็กแบบ AIR PLASMA</li>
<li class="rcbItem">เครื่องตัดเหล็กตามแบบชนิดใช้แก๊ซตัด</li>

73

<li class="rcbHovered">เครื่องไส</li>

74
<li class="rcbHovered">เครื่องมือชุดถอด-ประกอบบู๊ช</li>

75

<li class="rcbItem">ชุดบริการหล่อลื่นและบำรุงรักษาเครื่องจักรกล</li>

76
<li class="rcbItem">เครื่องอัดอากาศ แบบติดตั้งประจำที่</li>
<li class="rcbItem">เครื่องอัดอากาศ แบบติดตั้งบนรถบรรทุก </li>
<li class="rcbItem">เครื่องอัดอากาศ แบบติดตั้งบนรถลากพ่วง</li>

77

<li class="rcbItem">เครื่องทำความสะอาดหัวเทียน</li>
78

<li class="rcbItem">เครื่องมือชุดตัดและบานท่อ</li>
<li class="rcbItem">เครื่องมือตัดปะเก็น</li>
<li class="rcbItem">เครื่องแกะสลักด้วยไฟฟ้า(ปากกาไฟฟ้า)</li>
79

<li class="rcbItem">เครื่องมืออุปกรณ์พ่นสี</li>
<li class="rcbItem">ตู้ดูดละอองสี</li>
<li class="rcbItem">เครื่องขัดสี</li>
<li class="rcbItem">เครื่องพ่นไอร้อน</li>

80
<li class="rcbItem">เครื่องมือชุดบัดกรีแบบใช้ไฟเผา</li>
<li class="rcbItem">เครื่องมือชุดบัดกรีแบบใช้ไฟฟ้า</li>

81

<li class="rcbItem">เครื่องทดสอบสปริง</li>

82

<li class="rcbItem">วิทยุรับ-ส่งแบบ SSB</li>
<li class="rcbItem">วิทยุรับ-ส่ง แบบ VHF/FM แบบติดตั้งประจำสำนักงาน</li>
<li class="rcbItem">วิทยุรับ-ส่ง แบบ VHF/FM แบบติดตั้งประจำรถยนต์</li>
<li class="rcbItem">วิทยุรับ-ส่ง แบบ VHF/FM แบบมือถือ</li>
<li class="rcbItem">วิทยุรับ-ส่ง แบบ TRUNK แบบติดตั้งประจำรถยนต์</li>

83

<li class="rcbItem">เครื่องมือชุดดูดอุปกรณ์แบบใช้ไฮดรอลิค</li>
<li class="rcbItem">เครื่องมือชุดดูดอุปกรณ์แบบใช้มือขัน</li>

84

<li class="rcbItem">เครื่องมือตรวจสอบอาเมเจอร์</li>
<li class="rcbItem">เครื่องมือตรวจสอบมอเตอร์สตาร์ทและอัลเตอร์เนเตอร์</li>

85

<li class="rcbItem">เครื่องมือตรวจสอบและบริการแอร์รถยนต์</li>
86

<li class="rcbItem">เครื่องตรวจสอบระบบไฮดรอลิค</li>
<li class="rcbItem">เครื่องกรองน้ำมันไฮดรอลิค</li>

87

<li class="rcbItem">เครื่องมือวัดระยะด้านนอก-ใน</li>

88

<li class="rcbItem">แท่นติดตั้งซ่อมเครื่องยนต์</li>
<li class="rcbItem">แท่นติดตั้งซ่อมเกียร์</li>
<li class="rcbItem">แท่นติดตั้งซ่อมเฟืองท้าย</li>

89

<li class="rcbItem">เครื่องจี้เขย่าคอนกรีต</li>
<li class="rcbItem">เครื่องเจาะดินแบบใช้ไฮดรอลิค</li>
<li class="rcbItem">เครื่องตัดคอนกรีต</li>
<li class="rcbItem">เครื่องขุดเจาะกระแทก แบบมีเครื่องยนต์</li>
<li class="rcbItem">เครื่องขุดเจาะกระแทก แบบใช้ลม</li>
<li class="rcbItem">เครื่องตัดและทำลาย</li>

90

<li class="rcbItem">เครื่องมือชุดซ่อมบ่อบาดาล</li>

91

<li class="rcbItem">ถังน้ำมันเชื้อเพลิงแบบติดตั้งประจำที่</li>
<li class="rcbItem">ถังน้ำมันหล่อลื่นแบบติดตั้งประจำที่</li>
92

<li class="rcbItem">อุปกรณ์การเจาะ แบบ Down The Hole Hammer (DTH)</li>

93

<li class="rcbItem">เครื่องมือและอุปกรณ์ชุดซ่อมปะยาง</li>
<li class="rcbItem">เครื่องถ่วงล้อ( ยางรถยนต์ )</li>

94

<li class="rcbItem">เครื่องมือทดสอบแรงม้าเครื่องยนต์</li>
<li class="rcbItem">เครื่องมือทดสอบแรงแบบกลไก</li>
<li class="rcbItem">เครื่องทดสอบเบรก</li>
95

<li class="rcbItem">เตาอบชุบโลหะด้วยไฟฟ้า</li>
96

<li class="rcbItem">เครื่องกัดโลหะควบคุมการทำงานด้วยคอมพิวเตอร์ ( CNC )</li>
<li class="rcbItem">เครื่องกัด เซาะโลหะ</li>
97

<li class="rcbItem">เครื่องพับเหล็ก</li>

98
<li class="rcbItem">เครื่องดัดท่อ</li>
121

<li class="rcbItem">ชุดโคมไฟส่องสว่าง แบบยกหิ้ว</li>
<li class="rcbItem">ชุดโคมไฟส่องสว่าง แบบ Balloon Light</li>
122

<li class="rcbItem">เครื่องตัดหญ้าแบบล้อเข็น</li>
<li class="rcbItem">เครื่องตัดหญ้าแบบสะพาย</li>
<li class="rcbItem">เครื่องตัดหญ้าแบบนั่งขับ</li>
123

<li class="rcbItem">เครื่องกวาดพื้นดูดฝุ่นอัตโนมัติ แบบนั่งขับ</li>
<li class="rcbItem">เครื่องดูดฝุ่น</li>
<li class="rcbItem">เครื่องดูดควัน/เป่าลม</li>
<li class="rcbItem">เครื่องเป่าลม แบบสะพายหลัง</li>

124

<li class="rcbItem">เครื่องวัดความเร็วลม และทิศทางลม</li>
<li class="rcbItem">เครื่องตรวจแก๊สพร้อมอุปกรณ์</li>
<li class="rcbItem">เครื่องตรวจวัดคุณภาพอากาศ (สารอินทรีย์ระเหย)</li>
<li class="rcbItem">เครื่องวิเคราะห์สารเคมีทั้งของแข็งและของเหลว แบบพกพา</li>
<li class="rcbItem">เครื่องค้นหาผู้ประสบภัย แบบมองภาพผ่านกล้อง</li>
<li class="rcbItem">เครื่องค้นหาผู้ประสบภัย</li>
125

<li class="rcbItem">ชุดป้องกันความร้อน / กู้ภัย</li>
<li class="rcbItem">ชุดป้องกันสารเคมี ระดับสูง (level. A)</li>
<li class="rcbItem">ชุดป้องกันสารเคมี ระดับกลาง (level. B)</li>
<li class="rcbItem">ชุดป้องกันสารเคมี ระดับตำ่ (level C)</li>
<li class="rcbItem">ชุดดับเพลิงอากาศยาน (Proximity Suit)</li>
<li class="rcbItem">ชุดดำน้ำ พร้อมอุปกรณ์</li>
126

<li class="rcbItem">เลื่อยโซ่ยนต์</li>
<li class="rcbItem">เลื่อยยนต์ตัดโลหะ และคอนกรีต</li>
<li class="rcbItem">เลื่อยยนต์ (Power Saw)</li>
<li class="rcbItem">ชุดเครื่องเจาะตัดทำลาย กระแทกโครงสร้างผนัง</li>
<li class="rcbItem">ชุดเครื่องเจาะตัดทำลาย แบบใช้แรงลม</li>

127

<li class="rcbItem">เครื่องตัดถ่างไฮดรอลิก แบบใช้เครื่องยนต์</li>
<li class="rcbItem">เครื่องตัดถ่างไฮดรอลิค แบบใช้มือโยก</li>
<li class="rcbItem">เครื่องตัดถ่างไฮดรอลิก แบบใช้ไฟฟ้า</li>
<li class="rcbItem">ชุดอุปกรณ์ค้ำยัน</li>
<li class="rcbItem">เครื่องค้ำยัน</li>

128

<li class="rcbItem">เครื่องช่วยหายใจ</li>

129
<li class="rcbItem">เครื่องอัดอากาศบริสุทธิ์ แบบประจำที่</li>
<li class="rcbItem">เครื่องอัดอากาศบริสุทธิ์ แบบเคลื่อนที่</li>

130

<li class="rcbItem">เครื่องส่งเสียงระยะไกล</li>

131

<li class="rcbItem">เครื่องยิงน้ำดับเพลิงแรงดันสูง</li>